/* XL Device :1200px. */

@media (min-width: 1200px) and (max-width: 1449px) {
    .main__menu {
        flex: 0 0 auto;
        text-align: center;
    }
    .main__menu ul li a {
        font-size: 16px;
    }
    .main__menu ul li {
        margin-right: 20px;
    }
    .header__search input {
        width: 240px;
    }
    .shape__1 {
        right: 0;
        width: 100%;
    }
    .shape__1 img {
        height: auto;
    }
    .hero__single__slide {
        height: 766px;
    }
    .single__slider__blk img {
        height: 100%;
        object-fit: cover;
    }
    .single__slider__blk {
        height: 220px;
    }
    .service__slider .owl-nav button {
        height: 323px;
        width: 50px;
    }
    .service__slider__blk {
        padding: 30px 0;
        padding-bottom: 110px;
    }
}


/* LG Device :992px. */

@media (min-width: 992px) and (max-width: 1200px) {
    .main__menu {
        flex: 0 0 auto;
        text-align: center;
    }
    .main__menu ul li a {
        font-size: 16px;
        display: block;
        padding: 7px 0;
    }
    .main__menu ul li {
        margin-right: 0;
        display: block;
        border-bottom: 1px solid #000;
        margin-bottom: 8px;
    }
    .header__search input {
        width: 100%;
    }
    .shape__1 {
        right: 0;
        width: 100%;
    }
    .shape__1 img {
        height: auto;
    }
    .hero__single__slide {
        height: 480px;
    }
    .owl-nav button {
        font-size: 60px !important;
    }
    .main__menu {
        position: fixed;
        height: 100%;
        left: -100%;
        top: 0;
        width: 330px;
        background: #fff;
        z-index: 999;
        padding: 20px;
        padding-top: 120px;
        transition: .3s all;
        text-align: left;
    }
    .main__menu ul li a:hover {
        padding-left: 5px;
    }
    .close__menu {
        position: absolute;
        top: 20px;
        right: 20px;
        height: 46px;
        width: 46px;
        border-radius: 3px;
        background: #A08246;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        color: #fff;
        cursor: pointer;
    }
    .open__menu__blk {
        display: block;
    }
    .open__menu {
        height: 46px;
        width: 46px;
        border-radius: 3px;
        background: #A08246;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        color: #fff;
        cursor: pointer;
    }
    .overlay {
        display: block;
        position: fixed;
        height: 100%;
        top: 0;
        left: -100%;
        z-index: 888;
        width: 100%;
        background: #333333b3;
        transition: .5s all;
    }
    .header__search {
        flex: 0 0 60%;
    }
    .main__menu.active {
        left: 0;
    }
    .overlay.active {
        left: 0;
    }
    .section__title h3 {
        font-size: 26px;
        padding-right: 30px;
    }
    .some__big__text {
        font-size: 20px;
    }
    p {
        font-size: 17px;
    }
    .global__btn .btn {
        font-size: 20px;
        width: 198px;
    }
    .global__btn .btn span {
        width: 45px;
        font-size: 56px;
    }
    .depertment__thumb span {
        min-width: 250px;
        font-size: 20px;
        max-width: 300px;
    }
    .email__address {
        height: 45px;
    }
    .email__address button {
        width: 45px;
        font-size: 60px;
    }
    .depertments__area {
        border-top: 35px solid #A08246;
        border-bottom: 35px solid #A08246;
    }
    .shipyard__area {
        border-bottom: 35px solid #A08246;
    }
    .depertment__blk.mt-lg-55 {
        margin-top: 20px;
    }
    .single__slider__blk img {
        height: 100%;
        object-fit: cover;
    }
    .single__slider__blk {
        height: 220px;
    }
    .service__slider .owl-nav button {
        height: 323px;
        width: 50px;
    }
    .service__slider__blk {
        padding: 30px 0;
        padding-bottom: 110px;
    }
    .header__area.item__up {
        display: none;
    }
    .stiky__header__item {
        top: 11px;
    }
    .hero__area {
        margin-top: 131px;
    }
    .animated__text__blk {
        min-height: 200px;
    }
}


/* MD Device :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    .main__menu {
        flex: 0 0 auto;
        text-align: center;
    }
    .main__menu ul li a {
        font-size: 16px;
        display: block;
        padding: 7px 0;
    }
    .main__menu ul li {
        margin-right: 0;
        display: block;
        border-bottom: 1px solid #000;
        margin-bottom: 8px;
    }
    .header__search input {
        width: 100%;
    }
    .shape__1 {
        right: 0;
        width: 100%;
    }
    .shape__1 img {
        height: auto;
    }
    .hero__single__slide {
        height: 480px;
    }
    .owl-nav button {
        font-size: 60px !important;
    }
    .main__menu {
        position: fixed;
        height: 100%;
        left: -100%;
        top: 0;
        width: 330px;
        background: #fff;
        z-index: 999;
        padding: 20px;
        padding-top: 120px;
        transition: .3s all;
        text-align: left;
    }
    .main__menu ul li a:hover {
        padding-left: 5px;
    }
    .close__menu {
        position: absolute;
        top: 20px;
        right: 20px;
        height: 46px;
        width: 46px;
        border-radius: 3px;
        background: #A08246;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        color: #fff;
        cursor: pointer;
    }
    .open__menu__blk {
        display: block;
    }
    .open__menu {
        height: 46px;
        width: 46px;
        border-radius: 3px;
        background: #A08246;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        color: #fff;
        cursor: pointer;
    }
    .overlay {
        display: block;
        position: fixed;
        height: 100%;
        top: 0;
        left: -100%;
        z-index: 888;
        width: 100%;
        background: #333333b3;
        transition: .5s all;
    }
    .header__search {
        flex: 0 0 60%;
    }
    .main__menu.active {
        left: 0;
    }
    .overlay.active {
        left: 0;
    }
    .section__title h3 {
        font-size: 26px;
        padding-right: 30px;
    }
    .some__big__text {
        font-size: 20px;
    }
    p {
        font-size: 16px;
    }
    .global__btn .btn {
        font-size: 20px;
        width: 198px;
    }
    .global__btn .btn span {
        width: 45px;
        font-size: 56px;
    }
    .depertment__thumb span {
        min-width: 250px;
        font-size: 18px;
        max-width: 300px;
        padding-left: 18px;
    }
    .email__address {
        height: 40px;
    }
    .email__address button {
        width: 40px;
        font-size: 52px;
    }
    .depertments__area {
        border-top: 35px solid #A08246;
        border-bottom: 35px solid #A08246;
    }
    .shipyard__area {
        border-bottom: 35px solid #A08246;
    }
    .section__padding {
        padding: 60px 0;
    }
    .med__area .med__thumb {
        margin-bottom: 25px;
        height: 375px;
    }
    .depertment__thumb {
        height: 239px;
    }
    .depertment__blk.mt-lg-55 {
        margin-top: 0;
    }
    .superyacht__area .col-lg-6:last-child {
        margin-top: 0 !important;
    }
    .footer__idetity img {
        height: 75px;
    }
    .footer__content h4 {
        font-size: 20px;
    }
    .footer__content ul li {
        font-size: 16px;
    }
    .footer__content ul li a {
        font-size: 16px;
    }
    .footer__idetity {
        margin-bottom: 0;
    }
    .footer__content.mt-70 {
        margin-top: 0;
        margin-left: 92px;
    }
    .footer__last__item {
        display: flex;
    }
    .email__address input {
        padding-right: 45px;
    }
    .copyright__text p {
        margin-top: 50px;
    }
    .meet__top__text {
        margin-bottom: 0;
    }
    .meet__top__text p {
        margin: 0;
    }
    .contact__thumb {
        height: auto;
        margin-bottom: 20px;
    }
    .padding__minus {
        padding: 20px 0;
    }
    .single__slider__blk img {
        height: 100%;
        object-fit: cover;
    }
    .single__slider__blk {
        height: 220px;
    }
    .service__slider .owl-nav button {
        height: 323px;
        width: 50px;
    }
    .service__slider__blk {
        padding: 30px 0;
        padding-bottom: 110px;
    }
    .main__menu ul li a::before {
        display: none;
    }
    .stiky__last__item h4 {
        font-size: 27px;
    }
    .stiky__last__item span {
        font-size: 30px;
    }
    .stiky__menu {
        width: 245px;
    }
    .stiky__logo img {
        height: 75px;
    }
    .stiky__header__item {
        top: 11px;
    }
    .hero__area {
        margin-top: 107px;
    }
    .header__area.item__up {
        display: none;
    }
    .animated__text__1 {
        font-size: 42px;
    }
    .animated__text__2 {
        font-size: 22px;
        top: 28px;
    }
    .animated__text {
        font-size: 36px;
    }
    .animated__text__3 {
        top: 54px;
    }
    .animated__text__4 {
        top: 95px;
    }
    .animated__text__blk {
        min-height: 144px;
        width: 90%;
        margin-left: 10%;
    }
}


/* SM Small Device :320px. */

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .main__menu {
        flex: 0 0 auto;
        text-align: center;
    }
    .main__menu ul li a {
        font-size: 14px;
        display: block;
        padding: 7px 0;
    }
    .main__menu ul li {
        margin-right: 0;
        display: block;
        border-bottom: 1px solid #000;
        margin-bottom: 8px;
    }
    .header__search input {
        width: 100%;
    }
    .shape__1 {
        right: 0;
        width: 100%;
    }
    .shape__1 img {
        height: auto;
    }
    .hero__single__slide {
        height: 480px;
    }
    .owl-nav button {
        font-size: 60px !important;
    }
    .main__menu {
        position: fixed;
        height: 100%;
        left: -100%;
        top: 0;
        width: 330px;
        background: #fff;
        z-index: 999;
        padding: 20px;
        padding-top: 120px;
        transition: .3s all;
        text-align: left;
    }
    .main__menu ul li a:hover {
        padding-left: 5px;
    }
    .close__menu {
        position: absolute;
        top: 20px;
        right: 20px;
        height: 42px;
        width: 43px;
        border-radius: 3px;
        background: #A08246;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        color: #fff;
        cursor: pointer;
    }
    .open__menu__blk {
        display: block;
        position: absolute;
        top: 13px;
    }
    .open__menu {
        height: 42px;
        width: 42px;
        border-radius: 3px;
        background: #A08246;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 18px;
        color: #fff;
        cursor: pointer;
    }
    .overlay {
        display: block;
        position: fixed;
        height: 100%;
        top: 0;
        left: -100%;
        z-index: 888;
        width: 100%;
        background: #333333b3;
        transition: .5s all;
    }
    .header__search {
        flex: 0 0 100%;
        width: 100%;
        margin-top: 15px;
    }
    .main__menu.active {
        left: 0;
    }
    .overlay.active {
        left: 0;
    }
    .section__title h3 {
        font-size: 22px;
        padding-right: 30px;
    }
    .some__big__text {
        font-size: 18px;
    }
    p {
        font-size: 16px;
    }
    .global__btn .btn {
        font-size: 18px;
        width: 185px;
    }
    .global__btn .btn span {
        width: 40px;
        font-size: 45px;
    }
    .depertment__thumb span {
        min-width: 235px;
        font-size: 16px;
        max-width: 290px;
        padding-left: 18px;
    }
    .email__address {
        height: 40px;
    }
    .email__address button {
        width: 40px;
        font-size: 52px;
    }
    .depertments__area {
        border-top: 25px solid #A08246;
        border-bottom: 25px solid #A08246;
    }
    .shipyard__area {
        border-bottom: 25px solid #A08246;
    }
    .section__padding {
        padding: 40px 0;
    }
    .med__area .med__thumb {
        margin-bottom: 25px;
        height: auto;
    }
    .depertment__thumb {
        height: 239px;
    }
    .depertment__blk.mt-lg-55 {
        margin-top: 0;
    }
    .superyacht__area .col-lg-6:last-child {
        margin-top: 0 !important;
    }
    .footer__idetity img {
        height: 75px;
    }
    .footer__content h4 {
        font-size: 20px;
    }
    .footer__content ul li {
        font-size: 16px;
    }
    .footer__content ul li a {
        font-size: 16px;
    }
    .footer__idetity {
        margin-bottom: 0;
    }
    .footer__content.mt-70 {
        margin-top: 30px;
        margin-left: 0;
    }
    .footer__last__item {
        display: unset;
    }
    .email__address input {
        padding-right: 45px;
    }
    .copyright__text p {
        margin-top: 40px;
        font-size: 12px;
    }
    .header__search button img {
        height: 22px;
    }
    .header__logo img {
        height: 60px;
    }
    .header__blk {
        flex-direction: column;
        position: relative;
    }
    .header__logo {
        flex: 0 0 100%;
        width: 100%;
    }
    .breadcrumb__bg__img {
        padding: 20px 0;
    }
    .meet__top__text {
        margin-bottom: 0;
    }
    .meet__top__text p {
        margin: 0;
    }
    .meet__ship {
        margin: 60px 0;
    }
    .meet__features__blk.d-flex {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .meet__features__thumb {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .meet__features__thumb img {
        height: 100px;
    }
    .meet__features.mb-90 {
        margin-bottom: 0;
    }
    .map__top__ico img {
        height: 70px;
    }
    .map__top__ico {
        margin: 40px 0;
    }
    .map__bottom__text h3 {
        font-size: 25px;
        margin-top: 20px;
    }
    .section__title.mb-30 {
        margin-bottom: 15px;
    }
    .map__bottom__text p {
        margin: 0;
    }
    .subscribe__wrapper {
        flex-direction: column;
    }
    .subscribe__text h3 {
        font-size: 25px;
    }
    .subscribe__text p {
        font-size: 16px;
    }
    .subscribe__text p br {
        display: none;
    }
    .contact__title h3 {
        font-size: 25px;
    }
    .contact__thumb {
        height: auto;
        margin-bottom: 20px;
    }
    .contact__form input,
    .contact__form textarea {
        font-size: 14px;
    }
    .superyacht__bg__shape::before {
        display: none !important;
    }
    .padding__minus {
        padding: 0;
    }
    .service__slider__blk {
        padding: 50px 0;
        border: 0;
    }
    .service__slider .owl-nav button {
        height: 195px;
        width: 40px;
    }
    .service__slider .owl-nav {
        top: -18px;
    }
    .contact__title p {
        font-size: 18px;
    }
    .single__slider__blk img {
        height: 100%;
        object-fit: cover;
    }
    .single__slider__blk {
        height: 160px;
    }
    .global__btn.text-end {
        text-align: left !important;
    }
    .main__menu ul li a::before {
        display: none;
    }
    .stiky__last__item h4 {
        font-size: 20px;
    }
    .stiky__last__item span {
        font-size: 26px;
        margin-left: 16px;
    }
    .stiky__menu {
        width: 155px;
        padding: 5px 12px;
    }
    .stiky__logo img {
        height: 55px;
    }
    .side__menu {
        width: 300px;
    }
    .side__menu ul li a {
        font-size: 16px;
        padding: 7px 0 !important;
    }
    .side__search input {
        margin-top: 12px;
        font-size: 16px;
    }
    .search_icon img {
        height: 22px;
    }
    .stiky__header__item {
        top: 11px;
    }
    .hero__area {
        margin-top: 87px;
    }
    .header__area.item__up {
        display: none;
    }
    .animated__text__1 {
        font-size: 32px;
        position: unset;
        text-align: center;
    }
    .animated__text__2 {
        font-size: 22px;
        top: 28px;
        position: unset;
        text-align: center;
    }
    .animated__text {
        font-size: 34px;
        position: unset;
        text-align: center;
    }
    .animated__text__3 {
        top: 54px;
        margin-bottom: 0;
    }
    .animated__text__4 {
        top: 95px;
    }
    .animated__text__blk {
        min-height: auto;
        width: 85%;
        margin-left: 8%;
        overflow: unset;
    }
}


/* SM Small Device :550px. */

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .open__menu__blk {
        display: block;
        position: unset;
        top: 0;
    }
    .header__logo {
        flex: 0 0 auto;
        width: auto;
    }
    .header__search {
        flex: 0 0 60%;
        width: auto;
        margin-top: 0;
    }
    .header__blk {
        flex-direction: unset;
    }
    .meet__features__thumb img {
        height: auto;
    }
    .meet__features__blk.d-flex {
        flex-direction: unset;
        align-items: unset;
        text-align: unset;
    }
    .meet__features__thumb {
        margin-right: 25px;
        margin-bottom: 0;
    }
}